### Name: sceUpstr
### Title: Biostrings representations of S. cerevisiae upstream regions
### Aliases: sceUpstr
### Keywords: models

### ** Examples

data(sceUpstr)
sceUpstr
getUpstream("YAL001C", sceUpstr)



